# QXmlDTDHandler Class Reference

### [com.trolltech.qt.xml package]

### Constructor

- void QXmlDTDHandler()

### Constructor Properties

- prototype: The QXmlDTDHandler prototype object

### Prototype Object Properties

- String errorString()
- bool notationDecl(String name, String publicId, String systemId)
- bool unparsedEntityDecl(String name, String publicId, String systemId, String notationName)

### Instance Properties

QXmlDTDHandler objects have no special properties beyond those inherited from the QXmlDTDHandler prototype object.